# -*- coding: utf-8 -*-
# Generated by Django 1.9.2 on 2016-02-24 23:17
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0003_auto_20160214_2311'),
    ]

    operations = [
        migrations.AddField(
            model_name='categoryinformation',
            name='allow_anonymous',
            field=models.BooleanField(default=False, verbose_name='\uc775\uba85 \ud5c8\uc6a9'),
        ),
        migrations.AlterField(
            model_name='categoryinformation',
            name='edit_permitted_group',
            field=models.IntegerField(choices=[(-1, '\ubaa8\ub4e0 \uc774\uc6a9\uc790'), (0, '\ube44\ud65c\uc131 \ub85c\uadf8\uc778 \uc774\uc6a9\uc790'), (1, '\ub85c\uadf8\uc778 \uc774\uc6a9\uc790'), (2, '\uc6b4\uc601\uc790'), (3, '\uad00\ub9ac\uc790')], default=1, verbose_name='\uae00\uc4f0\uae30 \uad8c\ud55c'),
        ),
        migrations.AlterField(
            model_name='categoryinformation',
            name='view_permitted_group',
            field=models.IntegerField(choices=[(-1, '\ubaa8\ub4e0 \uc774\uc6a9\uc790'), (0, '\ube44\ud65c\uc131 \ub85c\uadf8\uc778 \uc774\uc6a9\uc790'), (1, '\ub85c\uadf8\uc778 \uc774\uc6a9\uc790'), (2, '\uc6b4\uc601\uc790'), (3, '\uad00\ub9ac\uc790')], default=1, verbose_name='\ubcf4\uae30 \uad8c\ud55c'),
        ),
    ]
